buddypress-group-calendar-1.2.8 no header

After I have installed this plugin and try to activate it I get this error: "The plugin does not have a valid header."